<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>LAM</title>
    <link rel="stylesheet" type="text/css" href="../css/style.css">
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no">
</head>
<body>


<div class="lam-contentWrapper">
<div class="lam-content">
    <div class="lam-content__unit">
        <div class="lam-content__unit__primaryBlock">
            <div class="lam-content__unit__primaryBlock__image _1"></div>
            <div class="lam-content__unit__primaryBlock__description">
                <div class="lam-content__unit__primaryBlock__description__title">Murano</div>
                <div class="lam-content__unit__primaryBlock__description__subtitle">Повелитель дорог</div>
                <div class="lam-content__unit__primaryBlock__description__content">Одна из наиболее заметных изюминок этой модели – это необычайно стильные привлекающие к себе внимание колёса. И, конечно же, их красота далеко не главная особенность.</div>
                <div class="lam-content__unit__primaryBlock__description__footer">
                    <div class="lam-content__unit__primaryBlock__description__footer__slider"></div>
                    <div class="lam-content__unit__primaryBlock__description__footer__transition"></div>
                </div>
            </div>
        </div>
        <div class="lam-content__unit__secondaryBlock">
            <div class="lam-content__unit__secondaryBlock__title">
                <div class="lam-content__unit__secondaryBlock__title__subtitle">Секрета нет.</div>
                <div class="lam-content__unit__secondaryBlock__title__subtitle">Мы просто любим детей.</div>
            </div>
            <div class="lam-content__unit__secondaryBlock__content">Самое высокое качество изготовления и внимание к каждой детали, чтобы ваш ребенок чувствовал себя исключительным.</div>
        </div>
    </div>
    <div class="lam-content__unit _reverse">
        <div class="lam-content__unit__secondaryBlock _anotherBlock">
            <div class="lam-content__unit__secondaryBlock__title">
                <div class="lam-content__unit__secondaryBlock__title__subtitle">Мы любим желтый!</div>
                <div class="lam-content__unit__secondaryBlock__title__subtitle">А вы?</div>
            </div>
            <div class="lam-content__unit__secondaryBlock__content">Все коляски, вне зависимости от модели, поставляются в разных цветовых исполнениях.</div>
            <div class="lam-content__unit__secondaryBlock__content">Вы можете увидеть все цвета на странице отдельной коляски</div>
        </div>
        <div class="lam-content__unit__primaryBlock">
            <div class="lam-content__unit__primaryBlock__image _2"></div>
            <div class="lam-content__unit__primaryBlock__description">
                <div class="lam-content__unit__primaryBlock__description__title">Holland</div>
                <div class="lam-content__unit__primaryBlock__description__subtitle">Спортивная изысканность</div>
                <div class="lam-content__unit__primaryBlock__description__content">Одна из наиболее заметных изюминок этой модели – это необычайно стильные привлекающие к себе внимание колёса. И, конечно же, их красота далеко не главная особенность.</div>
                <div class="lam-content__unit__primaryBlock__description__footer">
                    <div class="lam-content__unit__primaryBlock__description__footer__slider"></div>
                    <div class="lam-content__unit__primaryBlock__description__footer__transition"></div>
                </div>
            </div>
        </div>
    </div>
    <div class="lam-content__unit">
        <div class="lam-content__unit__primaryBlock">
            <div class="lam-content__unit__primaryBlock__image _3"></div>
            <div class="lam-content__unit__primaryBlock__description">
                <div class="lam-content__unit__primaryBlock__description__title">Nico</div>
                <div class="lam-content__unit__primaryBlock__description__subtitle">Спортивная изысканность</div>
                <div class="lam-content__unit__primaryBlock__description__content">Одна из наиболее заметных изюминок этой модели – это необычайно стильные привлекающие к себе внимание колёса. И, конечно же, их красота далеко не главная особенность.</div>
                <div class="lam-content__unit__primaryBlock__description__footer">
                    <div class="lam-content__unit__primaryBlock__description__footer__slider"></div>
                    <div class="lam-content__unit__primaryBlock__description__footer__transition"></div>
                </div>
            </div>
        </div>
        <div class="lam-content__unit__secondaryBlock">
            <div class="lam-content__unit__secondaryBlock__title">Нужна помощь?</div>
            <div class="lam-content__unit__secondaryBlock__content">Мы — официальный поставщик компании Bebetto, и в наши прямые обязанности входит проведение сервисных работ в гарантийных случаях.</div>
            <a href="#" class="lam-content__unit__secondaryBlock__service">Сервис</a>
        </div>
    </div>
</div>
</div>
</body>
</html>